/*
Theme Name: Homeland Child
Theme URI: http://themeforest.net/item/homeland-responsive-real-estate-wordpress-theme/6518965
Author: codeex
Author URI: http://themeforest.net/user/codeex
Description: A child theme of Homeland Theme
Template: homeland
Version: 1.3.0
*/

@import url("../homeland/style.css");
@import url("../homeland/responsive.css");
@import url("../homeland/js/caption/component.css");
@import url("../homeland/js/elastislide/elastislide.css");
@import url("../homeland/js/flexslider/flexslider.css");
@import url("../homeland/js/hover/component.css");
@import url("../homeland/js/search/component.css");
@import url("../homeland/js/selectbox/jquery.selectBox.css");
@import url("../homeland/js/superfish/superfish.css");
@import url("../homeland/js/touchTouch/touchTouch.css");
@import url("../homeland/js/video/video-js.css");


.line,.lastUnit{overflow:hidden; *overflow:visible;*zoom:1;}
.unit{float:left;}
.unitRight{float:right;}
.size1of1{float:none !important;}
.size1of2{width:50% !important;}
.size1of3{width:33.33333% !important;}
.size2of3{width:66.66666% !important;}
.size1of4{width:25% !important;}
.size3of4{width:75% !important;}
.size1of5{width:20% !important;}
.size2of5{width:40% !important;}
.size3of5{width:60% !important;}
.size4of5{width:80% !important;}
.lastUnit{float:none;width:auto;_position:relative;_left:-3px;_margin-right:-3px;}

/* spacing helpers
p,m = padding,margin
a,t,r,b,l,h,v = all,top,right,bottom,left,horizontal,vertical
s,m,l,n = small(5px),medium(10px),large(20px),none(0px)
*/

.ptn,.pvn,.pan{padding-top:0px !important}
.pts,.pvs,.pas{padding-top:5px !important}
.ptm,.pvm,.pam{padding-top:10px !important}
.ptl,.pvl,.pal{padding-top:20px !important}
.prn,.phn,.pan{padding-right:0px !important}
.prs,.phs,.pas{padding-right:5px !important}
.prm,.phm,.pam{padding-right:10px !important}
.prl,.phl,.pal{padding-right:20px !important}
.pbn,.pvn,.pan{padding-bottom:0px !important}  
.pbs,.pvs,.pas{padding-bottom:5px !important}
.pbm,.pvm,.pam{padding-bottom:10px !important}
.pbl,.pvl,.pal{padding-bottom:20px !important}
.pln,.phn,.pan{padding-left:0px !important}
.pls,.phs,.pas{padding-left:5px !important}
.plm,.phm,.pam{padding-left:10px !important}
.pll,.phl,.pal{padding-left:20px !important}
.mtn,.mvn,.man{margin-top:0px !important}
.mts,.mvs,.mas{margin-top:5px !important}
.mtm,.mvm,.mam{margin-top:10px !important}
.mtl,.mvl,.mal{margin-top:20px !important}
.mrn,.mhn,.man{margin-right:0px !important}
.mrs,.mhs,.mas{margin-right:5px !important}
.mrm,.mhm,.mam{margin-right:10px !important}
.mrl,.mhl,.mal{margin-right:20px !important}
.mbn,.mvn,.man{margin-bottom:0px !important}  
.mbs,.mvs,.mas{margin-bottom:5px !important}
.mbm,.mvm,.mam{margin-bottom:10px !important}
.mbl,.mvl,.mal{margin-bottom:20px !important}
.mln,.mhn,.man{margin-left:0px !important}
.mls,.mhs,.mas{margin-left:5px !important}
.mlm,.mhm,.mam{margin-left:10px !important}
.mll,.mhl,.mal{margin-left:20px !important}



/*-------------------------------------------------------------------------------------------

INDEX:

1. SETUP
-1.1 Defaults
-1.2 Hyperlinks

2. SITE STRUCTURE & APPEARANCE
-2.1 Containers & Columns
-2.2 Header
-2.3 Navigation
-2.3.1 Drop-down menus
-2.4 Featured Slider
-2.5 Recent Posts
-2.6 Older Posts
-2.7 Content
-2.8 Sidebar
-2.9 Footer

3. POSTS
-3.1 Typographic Elements
-3.2 Images
-3.3 Pagination / WP-Pagenavi

4. WIDGETS
-4.1 Generic Widgets
-4.2 Specific Widgets

5. COMMENTS
-5.1 Comments
-5.2 Comments Form
-5.3 Pingbacks / Trackbacks

6. MISC
-6.1 Buttons
-6.2 Info Boxes
-6.3 Forms

---------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/

/* 1.1 Defaults */
html {
	background-color:#F8F393;
}
body, h1, h2, h3, h4, h5, h6, input, textarea, select {
    color: #000000;
    font: 18px/1.6 Georgia,"Times New Roman",Times,seriff!important;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom:0;
}
strong, b {
	font-weight:bold;
}
em, i {
	font-style:italic;
}
.icn, .lang-item a { background:url(images/sprite-icons.png) 0 0 no-repeat; }
h2, .h2 {
	font-size: 167%!important;
}
h3, .h3 {
	font-size:146.5%!important;
}

/* 1.2 Hyperlinks */
a:link, a:visited {
	color: #2c4460;
}
a.view-property:hover {
	text-decoration:none;
	color:#F28430;
}

/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/

/* 2.1 Containers & Columns */
#container {
	background:#F8F393;
}
.gs960 {
	margin: 0 auto;
	width: 960px;
}
.sticky-header-container {
	padding-top:67px;
}
.theme-fullwidth {
    padding: 10px 0;
}
.left-container {
    padding: 10px 0;
}

/* 2.2 Header */
header.sticky-header {
	background:#FFF;
	border-bottom:solid 1px #CCC;
	z-index: 9999;
}
.logo {
    float: left;
    margin: 8px 0 8px 0;
    padding: 0;
    width: 60px;
}
.headerWhite { background:#FFF; }
.banner { height:358px; background:url(images/main-banner.jpg) top center no-repeat #000; }
.lang { 
	float:right; 
	margin-top:22px;
	list-style-type:none;
}
.lang li { 
	float:left; 
	margin-left:6px;
	padding:0;
	list-style-type:none;
}
.lang-item a {
	width:28px;
	height:28px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.lang-item-6 a { background-position:0 0; }
.lang-item-4 a { background-position:0 -41px; }
.lang-item-5 a { background-position:0 -82px; }
.lang .lang-title {
	font-size:13px;
	color:#666;
	font-style:italic;
	padding-top:2px;
}
.logged-in.admin-bar .sticky-header {
	top:31px;
}
.header-bg {
	height:auto;
	padding:0;
}
.page-title-block-default {
    background: none!important;
}

/* 2.3 Navigation */
nav { float:left; }
.theme-menu ul li > a:link, .theme-menu ul li > a:visited {
	padding:20px 20px 14px 20px;
	border-bottom:solid 4px #FFF;
	font-size: 18px;
	font-weight: normal;
	text-transform: lowercase;
}
.theme-menu ul li a:hover { 
	border-bottom:solid 4px #231F20!important;
	background:#FFF!important;
	color:#384042!important;
}
.theme-menu ul li.current-menu-item a, .theme-menu ul li.current-menu-ancestor a, .theme-menu ul li.current-menu-parent a, .theme-menu ul li a:hover {
	border-bottom:solid 4px #231F20!important;
	background:#FFF!important;
	color:#384042!important;
}


/* 2.3.1 Drop-down menus */
#dropdown .sf-menu li.sfHover > a, .sf-menu li.sfHover > a:after {
	border-bottom:solid 4px #231F20!important;
	background:#FFF!important;
	color:#384042!important;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top:65px!important;
}
.sub-menu li a:hover {
	color:#231F20!important;
}

/* 2.4 Featured Slider */

/* 2.5 Recent Posts */

/* 2.6 Older Posts */

/* 2.7 Content */
.circles {
	background: #F8F393;
}
.circle 
	{
		margin: 0 auto 0;
		width:300px;
		height:300px;
		display:block;
	}
.outer-circle 
	{
		/* Set the background and position */
	 
		background:transparent;
		width:290px;
		height:290px;
	 
		/* Set the border and the
		border radius to be exactly
		half the width and height
		so that it looks like a circle */
	 
		border:1px solid #DEB805;
		-webkit-border-radius: 145px;
		-moz-border-radius: 145px;
		border-radius: 145px;
	 
		/* You will need to use
		position:absolute so that
		the circles can appear on top of
		each other.
	 
		Additionally, the z-index will
		be used to determine which DIV
		should appear lowest or highest */
	 
		position:absolute;
		z-index:800;
	 
		/* Finally, we set the transition so
		that the circle grows with an
		animation */
	 
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
		behavior: url(/PIE.php);
	}
.outer-circle.hover 
	{
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		transform: scale(1.15);
	}
.middle-circle 
	{
		/* This margin is used to create
		the 1px border between the middle
		and outer circle */
	 
		margin:1px;
	 
		/* Set the width and height */
	 
		width:290px;
		height:290px;
	 
		/* Set the border radius to half
		the width and height to make it
		look like a circle */
	 
		-webkit-border-radius: 145px;
		-moz-border-radius: 145px;
		border-radius: 145px;
		behavior: url(/PIE.php);
	 
		/* Set the background gradient */
	 
		background: #FCE476; /* Old browsers */
		background: -moz-linear-gradient(top, #FCE476 0%, #FAD224 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCE476), color-stop(100%,#FAD224)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #FCE476 0%,#FAD224 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #FCE476 0%,#FAD224 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #FCE476 0%,#FAD224 100%); /* IE10+ */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#d9d9d9',GradientType=0 );  IE6-9 */
		background: linear-gradient(top, #FCE476 0%,#FAD224 100%); /* W3C */
	 
		/* You will need to use
		position:absolute so that
		the circles can appear on top of
		each other.
	 
		Additionally, the z-index will
		be used to determine which DIV
		should appear lowest or highest */
	 
		position:absolute;
		z-index:900;
	 
		/* Finally, we set the transition so
		that the circle grows with an
		animation */
	 
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}
.middle-circle.hover 
	{
		-moz-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
.inner-circle 
	{
		/* This margin is used to position
		the circle in the center */
	 
		margin:32px;
	 
		/* Specify the background and
		width and height */
	 
		background:#DEB805;
		width:228px;
		height:228px;
	 
		/* Since we have text in it,
		we need to specify the text
		styles we want to use */
	 
		font-size:11px;
		color:#FFF;
		line-height:96px;
		text-align:center;
		font-family:Arial;
	 
		/* Set the border radius to half
		the width and height to make it
		look like a circle */
	 
		-webkit-border-radius: 114px;
		-moz-border-radius: 114px;
		border-radius: 114px;
	 
		/* For this circle, we will be using
		an inset box shadow to replicate
		the effect used. */
	 
		-webkit-box-shadow: inset 0px 1px 1px 0px #999;
		-moz-box-shadow: inset 0px 1px 1px 0px #999;
		box-shadow: inset 0px 1px 1px 0px #999;
	 
		/* We can also add a bottom border
		to make it look slightly more 3D */
	 
		border-bottom:1px solid #FFF;
	 
		/* You will need to use
		position:absolute so that
		the circles can appear on top of
		each other.
	 
		Additionally, the z-index will
		be used to determine which DIV
		should appear lowest or highest */
	 
		position:absolute;
		z-index:1000;
		behavior: url(/PIE.php);
	}
.process { background:url(images/sprite-circles.jpg) 0 0 no-repeat; }
.pr1 { background-position:-1px 0; }
.pr2 { background-position:-325px 0; }
.pr3 { background-position:-646px 0; }
.tooltip 
	{
		background:transparent url(images/black_arrow.png);
		font-size:12px;
		height:70px;
		width:160px;
		padding:25px;
		color:#fff;	
		position:relative;
		z-index:999;
		text-align:center;
		display:none!important;
	}
.tooltip b { color:#FFF; }
.welcome-block {
	display:none;
}
.advance-search-block.advance-search-block-page .inside {
	padding:10px 30px 0;
}
.backstretch {
	display:none;
}
.cat-toogles ul li.current-cat a, .cat-toogles ul li a:hover {
	background:#F28430;
}
.agent-info label {
	color:#F28430;
}
.share {
    padding: 10px;
	margin-bottom:40px;
}
.property-page-price {
    background: rgba(242, 132, 48, 0.9);
}
.pimage figcaption i, .feat-thumb figcaption i, .feat-medium figcaption i {
    background: #F28430;
}
.pimage figcaption i:hover, .feat-thumb figcaption i:hover, .feat-medium figcaption i:hover {
    background: #F1771D;
}
.cat-price {
    background: none repeat scroll 0 0 #F1771D;
}
.agent-property-desc a.view-profile {
    position:static;
	margin-top:10px;
	display:table;
}
span.current {
	background: #F28430;
}
.page-numbers li a:hover, .alignleft a:hover, .alignleft a:hover, .alignright a:hover, .alignright a:hover, .post-link-blog .prev a:hover, .post-link-blog .next a:hover {
	background: #F28430;
}
.agent-property-desc {
	width:720px;
	border-bottom:none;
}
.agent-property-desc .property-desc {
	float: left;
	width: 480px;
	text-align: left;
}
.property-desc h4, .property-desc h4 a:link, .property-desc h4 a:visited {
	font-size: 25px;
}
.property-desc h4 a:hover {
	color: #F28430;
}
.property-desc p {
	font-size:14px;
}
.property-dets {
	float:right;
	overflow: hidden;
	width: auto;
	font-size:14px;
	width:220px;
}
.property-image {
	min-height:1px;
	width:256px;
}
.property-mask h4 {
	font-size:12px!important;
}
.grid figcaption a {
	width: 256px!important;
	height: 200px!important;
}
.advance-search-block.advance-search-block-page {
	margin:0;
	background:#EBEBEB;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}
.advance-search-block.advance-search-block-page .inside {
	background:none;
}
.ptitle {
	background:none;
	padding:0;
}
.subtitle label {
	padding:0;
	background:none;
	color:#444
}
.agent-properties ul li {
	margin-bottom:20px;
}
.theme-pages p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}
.sidebar .agent-image {
	text-align:center;
}
.sidebar .agent-image .pimage {
	width:115px;
	margin:0 auto 5px;
}
.sidebar .agent-image .pimage figcaption a {
	width:164px!important;
	height:164px!important;
}
.sidebar .agent-desc {
    float: none;
    position: relative;
    width: auto;
}
.property-page-name h3 {
	font-size:13px!important;
}
.property-page-status span, .property-page-price span, .property-page-price, .property-page-status {
	font-size:13px!important;
}
.triplet .agent-property-desc {
	width:auto;
	float:none;
	clear:both;
}
.triplet .agent-property-desc .property-desc {
	float:none;
	width:auto;
}
.triplet .property-desc h4, .triplet .property-desc h4 a:link, .triplet .property-desc h4 a:visited {
	font-size: 20px;
}
.triplet .property-desc h4 a:hover {
	color: #F28430;
}
.triplet .property-desc p {
	font-size:14px;
}
.triplet .property-dets {
	float:none;
	overflow: hidden;
	width: auto;
	font-size:14px;
}
.triplet .property-image {
	min-height:1px;
	width:256px;
	margin:0 auto;
}
.triplet .property-mask h4 {
	font-size:12px!important;
}
.triplet .grid figcaption a {
	width: 256px!important;
	height: 200px!important;
}

/* 404 page */

/* Notices */

/* 2.8 Sidebar */
.sidebar .advance-search-widget ul li select {
    font-size: 12px !important;
    width: 93px;
}

/* 2.9 Footer */
footer {
	background: #F8F393;
	padding: 0;
}
footer .bgWhite p {
	margin-bottom:0;
}
footer .social
	{
		width:22px;
		height:22px;
		display:inline-block;
		float:none;
	}
.tw { background-position:0 -223px; }
.fb { background-position:0 -132px; }
.gp { background-position:0 -177px; }
.tb { background-position:0 -264px; margin-right:50px; }


.footer-inside {
	border-top: none;
	padding: 12px 0;
	font-size:14px;
}
a#toTop {
	top:18px;
	background: #F28430;
}
a#toTop:hover {
	background: #F1771D;
}


/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/

/* 3.1 Typography */
.textR { text-align:right; }
.textL { text-align:left; }
.textC { text-align:center; }
.hB
	{
		color:#8E880A;
		text-shadow: 1px 1px 0px #FFF;
		font-size:167%!important;
	}
.hG
	{
		color:#666;
		text-shadow: 1px 1px 0px #FFF;
	}
.hBlack
	{
		color:#000;
		text-shadow: 1px 1px 0px #FFF;
	}
.hF { font-size:23px; font-style:italic; }
.blue { color:#4C6C9F; }
.red { color:#CC0000; }
.footF { font-size:15px; color:#333; }
.fs12 { font-size:12px; }
.fs14 { font-size:14px; }
.fs16 { font-size:16px; }
.fs20 { font-size:20px; }
.fs24 { font-size:24px; }
.verdana { font-family:Verdana, Geneva, sans-serif; }
.listingGallery { width:380px; display:block; }
.main_image { position:relative; }
.sold-image { position:absolute; right:0; top:0; }
.leased-image { position:absolute; right:0; top:0; }
.subtitle {
	display:none;
}

/* 3.2 Images */
.listing-image, .attachment-thumbnail { padding:3px; border:solid 1px #CCC; background:#FFF; }
.listingH { height:208px; }
.sideW { width:200px; }

/* Aside Posts */


/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/

.topCol
	{
		background:#EBEBEB;
	}
.topCol li { display:inline-block; margin:0 15px 10px 0; }
.topCol input[type="text"], .topCol input[type="password"], 
.topCol input[type="search"], .topCol textarea, .topCol select
	{
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
	}
.topCol label 
	{ 
		font-size:11px; 
		color:#666; 
		display:block;
	}
.topCol fieldset { height:170px; }
.agent-social {
	font-size:12px;
}
.share {
	font-size:12px;
}
.sidebar .agent-desc .fa-mobile {
	margin-right:20px;
}
.sidebar .agent-desc .fa-print {
	margin-right:13px;
}

/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/

/* 5.1 Comments */

/* 5.2 Comment Form */


/*-------------------------------------------------------------------------------------------*/
/* 6. MISC */
/*-------------------------------------------------------------------------------------------*/

.bgWhite { background:#FFF; }
.btg { border-top:solid 1px #CCC; }
.bbg { border-bottom:solid 1px #CCC; }
.blg { border-left:solid 1px #CCC; }
.brg { border-right:solid 1px #CCC; }
.bag { border:solid 1px #CCC; }
.btw { border-top:solid 1px #FFF; }
.bbw { border-bottom:solid 1px #FFF; }
.blw { border-left:solid 1px #FFF; }
.brw { border-right:solid 1px #FFF; }
.bty { border-top:solid 1px #EEC719; }
.bby { border-bottom:solid 1px #EEC719; }
.bly { border-left:solid 1px #EEC719; }
.bry { border-right:solid 1px #EEC719; }

.pagination {
	margin-bottom:20px;
}

/* 6.1 Buttons */

.button, .wpcf7-submit {
    background: none repeat scroll 0 0 #445064;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    padding: 8px 11px;
}
.buttons .ajax-loader { display:none; }
.button:hover, .wpcf7-submit:hover {
    background: none repeat scroll 0 0 #F28430;
}
.agent-form ul li input[type="submit"], .advance-search-widget ul li input[type="submit"], .dsidx-widget.dsidx-search-widget .dsidx-search-button input[type="submit"] {
    background: none repeat scroll 0 0 #F28430;
}
.agent-form ul li input[type="submit"]:hover, .advance-search-widget ul li input[type="submit"]:hover, .dsidx-widget.dsidx-search-widget .dsidx-search-button input[type="submit"]:hover {
    background: none repeat scroll 0 0 #F1771D;
}


/* 6.3 Forms */
input[type="text"], input[type="password"], input[type="search"], input[type="email"], textarea, select { 
	padding:8px 8px 9px;
	border:1px solid #E1E1E1;
}
input[type="text"], input[type="password"], input[type="search"], input[type="email"] {
	height:17px;
}
.selectBox-dropdown .selectBox-arrow {
	top:1px;
	height:34px;
	background: #F28430!important;
}
.selectBox-dropdown-menu a {
	font-size: 14px;
	color: #777;
}
.selectBox-dropdown-menu a:hover {
	text-decoration:none;
	cursor:pointer;
}
.wpcf7-form li {
	list-style:none;
	text-indent:inherit;
	padding:0;
}
.advance-search-block-page #searchform .selectBox-dropdown {
	width: 178px !important;
}
.wpcf7-textarea {
	height:130px;
}
.agent-form ul li input[type="text"], .agent-form ul li input[type="email"], .agent-form ul li textarea {
	width:198px!important;
}
.advance-search-block.advance-search-block-page input[type="text"] {
    width: 194px !important;
}

/* Text meant only for screen readers */
.screen-reader-text,
.section-heading 
	{
		position: absolute !important;
		clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
		clip: rect(1px, 1px, 1px, 1px);
	}

	
.fLeft { float:left; }
.fRight { float:right; }

.property-list-page .property-info-agent a, .property-info span, .property-info-agent span {
	font-size:12px;
	color:#000;
}
.property-price span.pcategory {
	display:inline;
}
.property-price span.pcategory a {
	display:inline;
	padding:8px 3px 0;
}
.agent-desc {
    width: auto;
}
.property-page-status {
    width: 166px;
}
.property-page-status span {
    display: inline;
}



/********************************
LAPTOP SCREEN
********************************/

@media only screen and (max-width: 1600px) {
	.advance-search-block.advance-search-block-page .buttons label {
		display:none;
	}
	.advance-search-block-page input[name="property-keyword"] {
		margin-right:60px;
	}
}


/********************************
IPAD LANDSCAPE (1024x768)
********************************/

@media only screen and (max-width: 1200px) {
	.advance-search-block.advance-search-block-page .buttons label {
		display:block;
	}
	.advance-search-block-page #searchform .selectBox-dropdown {
		width: 210px !important;
	}
	.advance-search-block-page input[name="property-keyword"] {
		margin-right:0;
	}
}


/********************************
IPAD PORTRAIT (768x1024)
********************************/

@media only screen and (max-width: 960px) {
	.select-menu {
		top:9px;
	}
	.lang {
		margin-top:7px;
		margin-bottom:7px;
	}
	.gs960 {
		width: auto;
	}
	.sticky-header-container {
		padding-top: 67px;
	}
	.header-section {
		font-size:16px;
		padding-bottom:5px;
	}
	.tb {
		margin:0;
	}
	.theme-pages .unit {
		float:none;
		width:100%;
	}
	.theme-menu ul li a:link, .theme-menu ul li a:visited, .sf-menu li.sfHover ul a:link, .sf-menu li.sfHover ul a:visited {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.advance-search-block.advance-search-block-page {
		display:table;
	}
	footer, footer .bgWhite {
		display:table;
	}
}


/********************************
IPHONE 4-4S-5 LANDSCAPE (568x320)
********************************/

@media only screen and (max-width: 760px) {
	.theme-menu {
		overflow:hidden;
		margin:5px 0;
	}
	.select-menu {
		top:0;
	}
	.lang {
		padding-top:7px;
		padding-bottom:7px;
		padding-left:105px;
		display:block;
		overflow:hidden;
	} 
	footer, footer .bgWhite {
		display:table;
	}
	.advance-search-block.advance-search-block-page {
		display:table;
	}
	.lang .lang-title {
		display:none;
	}
	.header-section {
		display:none;
	}
	.advance-search-block-page .selectBox-dropdown {
		width:270px !important;
	}
	.small .selectBox-label {
		width: 77% !important;
	}
}


/********************************
IPHONE 4-4S-5 PORTRAIT (320x568)
********************************/

@media only screen and (max-width: 450px) {
	.advance-search-block-page .selectBox-dropdown {
		width:190px !important;
	}
}